# Insights from Sparse Autoencoders into Text-to-Image Models: Understanding SDXL Turbo  
## Supplementary Material

This supplementary material provides additional illustrations of the features learned by Sparse Autoencoders applied to SDXL Turbo’s transformer blocks.

### Folder Structure:

1. **feature_cards/\<block\>**  
   This folder contains feature cards for the first 80 features of the SAE corresponding to each \<block\>. Each feature card includes:
   - A sample of 5 images selected from the top 5% activating images.
   - For each image, the top row shows the original image with an activation heatmap overlay. The following images show the results of modulation interventions (as described in Eq. 10) with varying strengths.
   - The last row shows images generated using the empty-prompt intervention (as described in Eq. 11).

2. **prompt_cards**  
   This folder contains feature illustrations for various prompts, similar to those presented in Figure 1 of the paper.
